@media (min-width: 1200px) {
  body {
    zoom: 90%;
  }
}

.field--name-field-simple-text > p:last-child {
  margin-bottom: 0;
}

.btn a {
  text-decoration: none;
  color: unset;
}

body.gin--core-navigation {
  --admin-toolbar-z-index: 9999;
}

.register-block-header,
.login-block-header,
.register-block-body,
.login-block-body {
  width: 100%;
}

nav.tbm:not(.tbm--mobile) .tbm-item.level-2 .tbm-link-container .tbm-link.level-2:hover {
  color: #002ac2 !important;
}

.toolbar-horizontal .header-banner {
  margin-top: 106px;
  left: 64px;
}
.toolbar-horizontal data-contextual-id {
  order: 999;
}

@media (max-width: 1399.98px) {
  .login-container .login-register-blocks {
    justify-content: center;
  }
}
@media (min-width: 1400px) {
  .login-container .login-register-blocks {
    justify-content: space-between;
  }
}

.login-container .login-register-blocks > div {
  width: 100%;
}
@media (max-width: 1399.98px) {
  .login-container .login-register-blocks > div {
    max-width: 40rem;
  }
}
@media (min-width: 1400px) {
  .login-container .login-register-blocks > div {
    max-width: 49%;
  }
}

.pa-portrait-horizontal {
  background-color: #002ac2;
}
.pa-portrait-horizontal .tns-inner {
  margin-left: 0 !important;
}

@media (min-width: 1200px) {
  .pa-portrait-horizontal {
    padding-right: 3rem;
  }
}
@media (min-width: 1200px) and (min-width: 1200px) and (max-width: 1599.98px) {
  .pa-portrait-horizontal .slider-horizontal-padding {
    overflow-x: hidden;
  }
}
@media (min-width: 1200px) {
  .pa-portrait-horizontal .media--type--pa-media-base {
    flex: 1 1 25%;
  }
}
@media (min-width: 1800px) {
  .pa-portrait-horizontal::before {
    left: -290px !important;
    right: 0;
    margin-left: 0;
    margin-right: 0;
  }
}
@media (min-width: 1800px) {
  .pa-portrait-horizontal::before {
    left: -290px !important;
    right: 0;
    margin-left: 0;
    margin-right: 0;
  }
}
#block-starter-bs-main-navigation .offset-submenu + .submenu {
  top: unset !important;
  bottom: -10.5rem;
}

@media (min-width: 1400px) {
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li.active a:hover {
    --menu-main-bg-color: transparent;
  }
}
[class*=toolbar-] .header-wrapper {
  position: static !important;
}
